activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Hiram Chirino <hi...@hiramchirino.com>
Subject Re: Getting Geronimo to use the upcoming ActiveMQ 4.0-RC1 and the activemq-gbean & activemq-gbean-management modules
Date Wed, 22 Mar 2006 02:39:53 GMT
Hi John,

Yep it will be needed.  We need to update it so that it works with  
the new 4.x way of updating stuff.  Should not be to hard to get it  
working again now that 4.x has stabilized.  What would be nice is to  
have a better set of gbeans than what we had with ActiveMQ 3.x.  The  
3.x gbeans allow you to configure about 5% of the options that  
activemq allows you to tweak using the standard activemq.xml files.   
I was hoping we could improve this for 4.x.

Regards,
Hiram

On Mar 21, 2006, at 1:33 AM, John Sisson wrote:

> What needs to be done to Geronimo to use ActiveMQ 4.0-RC1 when it  
> is available for testing?
>
> I noticed the activemq-gbean module (that was available in previous  
> ActiveMQ releases used by Geronimo) is under the sandbox with some  
> svn log comments about it not being operational.
> Won't this be needed for embedding ActiveMQ in Geronimo?
>
> Thanks,
>
> John


Mime
View raw message